# Cv3dTrackerCameraIntrinsics Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

float | distortion [4]
float | focal_length [2]
CvPoint2D32f | principal_point

## Member Data Documentation

float Cv3dTrackerCameraIntrinsics::distortion[4]

float Cv3dTrackerCameraIntrinsics::focal_length[2]

CvPoint2D32f Cv3dTrackerCameraIntrinsics::principal_point

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines